@font-face {
	font-display: swap;
	font-family: Maax Finstral;
	font-style: normal;
	font-weight: 400;
	src: url("../../fonts/maaxfinstral-regular.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Maax Finstral;
	font-style: italic;
	font-weight: 400;
	src: url("../../fonts/maaxfinstral-regular-italic.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Maax Finstral;
	font-style: normal;
	font-weight: 500;
	src: url("../../fonts/maaxfinstral-medium.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Maax Finstral;
	font-style: italic;
	font-weight: 500;
	src: url("../../fonts/maaxfinstral-medium-italic.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Maax Finstral;
	font-style: normal;
	font-weight: 600;
	src: url("../../fonts/maaxfinstral-bold.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Maax Finstral;
	font-style: italic;
	font-weight: 600;
	src: url("../../fonts/maaxfinstral-bold-italic.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Maax Finstral;
	font-style: normal;
	font-weight: 800;
	src: url("../../fonts/maaxfinstral-black.woff2") format("woff2");
}
